package com.ruoyi.web.modules.openstats.vo;

public class WordCloudItemVO
{
    private String word;

    private long count;

    public String getWord()
    {
        return word;
    }

    public void setWord(String word)
    {
        this.word = word;
    }

    public long getCount()
    {
        return count;
    }

    public void setCount(long count)
    {
        this.count = count;
    }
}
